Issues

ZF-4518: "require_once(Zend/Search/Lucene/Document/OpenXml.php): failed to open stream" problem

Description

{panel} Warning: require_once(Zend/Search/Lucene/Document/OpenXml.php): failed to open stream: No such file or directory in /home/cawa/ZendFramework/svn/framework/trunk/library/Zend/Sea rch/Lucene/Document/Docx.php on line 24

Fatal error: require_once(): Failed opening required 'Zend/Search/Lucene/Document/OpenXml.php' (include_path='/home/cawa/ZendFramework/svn/framework/trunk/tests/../library:/home /cawa/ZendFramework/svn/framework/trunk/tests/../tests:.:/home/cawa/ZendFramework/svn/framework/trunk/library/:/home/cawa/ZendFramework/svn/framework/incubator/library/:/home/ca wa/ZendFramework/svn/framework/trunk/tests/:/home/cawa/ZendFramework/svn/framework/incubator/tests/:/usr/share/pear:/usr/share/php') in /home/cawa/ZendFramework/svn/framework/tr unk/library/Zend/Search/Lucene/Document/Docx.php on line 24 {panel}

Comments

Fixed

Changing issues in preparation for the 1.7.0 release.